datablock WheeledVehicleTire(HiroTire)
{
   // Tires act as springs and generate lateral and longitudinal
   // forces to move the vehicle. These distortion/spring forces
   // are what convert wheel angular velocity into forces that
   // act on the rigid body.
   shapeFile = "./HiroWheel.dts";
	
	mass = 10;
    radius = 1;
    staticFriction = 5;
   kineticFriction = 4;
   restitution = 0.5;	

   // Spring that generates lateral tire forces
   lateralForce = 5000;
   lateralDamping = 400;
   lateralRelaxation = 0.2;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 4000;
   longitudinalDamping = 1500;
   longitudinalRelaxation = 0.01;
};

datablock WheeledVehicleTire(HiroDriftTire)
{
  shapeFile = "./HiroDriftWheel.dts";
  mass = 10;
    radius = 1;
    staticFriction = 4;
   kineticFriction = 4;
   restitution = 0.5;	
  
  // Spring that generates lateral tire forces
   lateralForce = 2000;
   lateralDamping = 100;
   lateralRelaxation = 0.5;

   // Spring that generates longitudinal tire forces
   longitudinalForce = 14000;
   longitudinalDamping = 2000;
   longitudinalRelaxation = 0.01;
};